Bug 1297278 - no package named tuned-projects-atomic-openshift-node
no package named tuned-projects-atomic-openshift-node
Status: CLOSED CURRENTRELEASE
Product: OpenShift Container Platform
Classification: Red Hat
Component: Documentation (Show other bugs)
3.1.0
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Alex Dellapenta
Vikram Goyal
Vikram Goyal
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-11 00:31 EST by Anping Li
Modified: 2016-01-21 05:33 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-21 05:33:31 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Anping Li 2016-01-11 00:31:50 EST
Document URL: 
http://file.rdu.redhat.com/~adellape/010816/downgrade_edits/install_config/downgrade.html

Section Number and Name: 

Removing RPMs

Describe the issue: 
There isn't package named 'tuned-projects-atomic-openshift-node'.  The 'tuned-projects-atomic-openshift-node' should be deleted in Section 'Removing RPMs'

Suggestions for improvement: 
delete tuned-projects-atomic-openshift-node in in Section 'Removing RPMs'

Additional information:
Comment 2 Alex Dellapenta 2016-01-11 15:05:12 EST
Thanks, PR updated:

https://github.com/openshift/openshift-docs/pull/1406#discussion_r49370476
Comment 3 Anping Li 2016-01-14 21:12:21 EST
Mark as verified.
Comment 4 Vikram Goyal 2016-01-21 05:33:31 EST
This is now live here [1].

Moving this to CLOSED-->CURRENTRELEASE.

Note You need to log in before you can comment on or make changes to this bug.